.. _vim.vm.DefaultPowerOpInfo: ../../../vim/vm/DefaultPowerOpInfo.rst

.. _vim.vm.DefaultPowerOpInfo.StandbyActionType: ../../../vim/vm/DefaultPowerOpInfo/StandbyActionType.rst

vim.vm.DefaultPowerOpInfo.StandbyActionType
===========================================
  The list of possible standby actions that the virtual machine can take for S1 ACPI.
  :contained by: `vim.vm.DefaultPowerOpInfo`_

  :type: `vim.vm.DefaultPowerOpInfo.StandbyActionType`_

  :name: powerOnSuspend

values:
--------

checkpoint
   checkpoint

powerOnSuspend
   powerOnSuspend
